html {
	min-height: 100%;
	position: relative;
}

body,
html {
	width: 100%;
	text-align: left;
	color: #333;
}

body {
	background-color: #f1f1f1 !important;
	background-image: none !important;
}

body.clearbox {
	background-color: #ffffff !important;
}

table {
	max-width: none;
}

a:hover,
a:active,
a:focus {
	outline: 0 !important;
}

@media (max-width: 767px) {
	#manager-header .col-xs-12 {
		text-align: center !important;
	}
}

.underline {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

.quick-search {
	margin-bottom: 20px;
}

.field_title {
	font-weight: bold;
}

.field_topic {
	font-style: italic;
}

.field-selected {
	font-size: 12px;
	padding: 10px;
	border: 1px dotted #cccccc;
}

#stats .separator {
	display: block !important;
	margin: 30px auto 20px auto !important;
	border-top: 1px dotted #cccccc !important;
}

.table {
	border-top: 1px dotted #ddd !important;
}

.table tr {
	border-bottom: 1px dotted #ddd;
}

.table tr:last-child,
.table td,
.table th {
	border: none !important;
}

.keyword-remove {
	margin-bottom: 10px;
}

.selected .btn {
	margin-bottom: 10px;
	margin-right: 5px;
}

/* modal manager
-------------------------------*/
#panel-videos td {
	cursor: pointer;
}

#panel-videos table {
	margin: 0;
	padding: 0;
	position: relative;
}

#panel-videos .highlight {
	background-color: rgba(0, 0, 0, 0.4);
	font-size: 25px;
	height: 45px;
	line-height: 45px;
	position: absolute;
	text-align: center;
	width: 60px;
	color: #ffffff;
}

.play-title {
	padding-left: 0 !important;
	text-align: left;
	vertical-align: middle;
}

.play-thumb,
.play-thumb img {
	width: 60px;
}

.loading-circle {
	position: fixed;
	background-color: rgba(255, 255, 255, 0.40);
	height: 100%;
	width: 100%;
	z-index: 1000;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.loading-circle-elearning {
	position: relative;
	margin-top: 22px;
	height: 66px;
}

.loading-circle-modal {
	height: 70px;
}

.loading-circle .circle,
.loading-circle-modal .circle,
.loading-circle-elearning .circle {
	border: 5px solid rgba(0, 0, 0, 0.15);
	border-top: 5px solid #000000;
	border-radius: 50%;
	margin-left: -40px;
	margin-top: -40px;
	width: 80px;
	height: 80px;
	animation: spin 1.5s linear infinite;
	position: absolute;
	left: 50%;
	top: 50%;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

#loadMore {
	margin-top: 10px;
}

/* modal manager
-------------------------------*/
#modalBootstrapIframe {
	border: 0;
	width: 100%;
	height: 600px;
}

#modalBootstrapLoader {
	text-align: center;
}

/* MAIN LAYOUT
-------------------------------*/
.manager-content,
.manager-sidebar {
	padding: 0 15px;
}

.container-main,
.container-full {
	padding: 0 0 15px 0;
	display: table;
	width: 100%;
	text-align: center;
}

.row-main {
	display: table;
	margin: 0;
	text-align: left;
	max-width: 1300px;
	width: 100%;
}

hr {
	width: 100%;
}

@media (min-width: 767px) {
	.manager-sidebar {
		padding-right: 0 !important;
	}

	.container-full .row-main {
		max-width: 100%;
	}
}

.manager-sidebar .btn-block {
	text-align: left;
}

.manager-sidebar .btn-block i {
	margin-right: 3px;
}

.manager-header {
	background-color: #ffffff;
}

.manager-footer {
	position: absolute;
	height: 60px;
	text-align: left;
	bottom: 0;
	width: 100%;
	background-color: #e6e6e6;
}

.manager-footer a {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 5px;
}

.manager-footer span {
	font-size: 10px;
	display: inline-block;
	color: #9f9f9f;
	vertical-align: top;
}

.footer-container {
	padding: 10px 10px 0 10px;
}

.footer-container img {
	height: 30px;
}

.manager-page {
	font-size: 12px;
	margin-bottom: 60px;
	word-break: break-word;
	position: static;
}

.manager-heading {
	background-color: #ffffff;
	position: relative;
	padding: 15px;
}

.manager-heading h1 {
	margin: 0;
	font-size: 22px;
	color: #000000 !important;
}

.manager-heading .current {
	bottom: -8px;
	left: 30px;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #ffffff;
}

.manager-heading a {
	text-decoration: none !important;
}

.manager-heading .breadcrumb-link {
	background-color: #ffffff;
	padding-bottom: 15px;
	font-size: 0;
}

.manager-heading .breadcrumb-link a {
	padding-left: 10px;
	font-size: 14px;
	margin: 0 3px 3px 0;
}

#activity-report .panel-footer .pull-right {
	position: relative;
	z-index: 2;
}

/* MESSAGE
-------------------------------*/
#manager-message .alert {
	padding: 15px;
	font-weight: bold;
	font-size: 15px;
	margin-top: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin: 0 !important;
}

.pager-panel {
	padding: 10px 30px !important;
}

/* QUESTION
-------------------------------*/

/* overwrite global rules */
.questions .table {
	border-top: none !important;
	margin-bottom: 0;
}

.questions .table>thead>tr>th {
	border-bottom: 2px solid #ddd !important;
}

.questions ul {
	margin: 0;
}

.questions .list-group-item {
	border: none;
	padding: 0 0 6px 0;
}

.questions .list-group-badge .badge {
	border-radius: 0;
	margin-bottom: 2px;
	display: block;
	float: none;
}

.questions .answer {
	padding: 5px;
}

.questions .answer-text {
	text-align: left !important;
}

.questions .infos {
	font-size: 18px;
	margin-bottom: 10px;
}

.questions .user-modules td {
	width: 50%;
	vertical-align: top;
}

.questions .block {
	border-top: 3px solid #31b0d5;
	padding-bottom: 20px;
	padding-top: 20px;
}

.questions blockquote {
	padding: 5px 10px;
	margin: 0 0 10px;
	font-size: 13.5px;
}

.questions .comment {
	margin-top: 15px;
	background: #eee;
	padding: 5px 10px;
	margin-bottom: 0;
}

.questions div.is_good,
.questions .is_good td {
	background-color: #c0fec9;
}

.questions .is_blank {
	border: solid 2px #fff;
}

.questions .is_valid {
	border: solid 3px #358F21;
}

.questions .is_invalid {
	border: solid 3px #e32626;
}


.questions .select-wrapper {
	padding: 2px 5px;
}

.questions .select-wrapper.is_valid {
	border: solid 3px #c0fec9;
}

.questions .select-wrapper.is_invalid {
	border: solid 3px #e32626;
}

.questions .title {
	font-weight: bold;
	text-align: left !important;
}

.questions div.title {
	margin-bottom: 15px;
}

/* LISTING
-------------------------------*/
.list-panel {
	padding: 10px;
	color: #333;
}

.user-link,
.user-link:hover {
	color: #333;
	text-decoration: none;
}

.row-interaction {
	margin-top: 3px;
}

.text-desc {
	padding: 2px 0;
}

.list-name {
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	line-height: 120%;
}

.list-id {
	font-size: 11px;
	padding: 5px 15px;
}

.list-preview {
	padding-right: 5px;
	line-height: 0;
	display: inline-block;
	vertical-align: top;
}

.list-preview img {
	width: 40px;
}

.list-btn {
	font-size: 0;
}

.list-btn .btn,
.list-btn .tag {
	vertical-align: top;
	margin: 5px 5px 0 0;
}

.list-title {
	display: inline-block;
	vertical-align: top;
	line-height: 120%;
}

.first-row {
	border: 0 !important;
}

.list-infos table {
	margin-bottom: 10px;
	width: 100%;
}

.list-extra {
	color: #777777;
	font-size: 11px;
}

.list-extra table {
	width: 100%;
}

.list-extra tr {
	border-top: 1px solid #dddddd;
}

.list-extra td {
	text-align: right;
	width: 50%;
	vertical-align: top;
}

.list-extra td:first-child {
	text-align: left !important;
}

.list-image {
	line-height: 0;
}

.list-image img {
	margin-top: 3px;
}

.list-table {
	font-size: 11px;
	color: #000000;
}

.list-table td {
	height: 30px;
	font-size: 11px;
	padding: 4px 8px !important;
	vertical-align: middle !important;
}

.list-table td,
.list-table th {
	border-color: #000000 !important;
}

.list-details table {
	width: 100%;
}

.list-details td {
	width: 66px;
	vertical-align: top;
	padding: 2px 0 4px 0;
}

.list-details td:first-child {
	font-weight: bold;
}

@media (max-width: 767px) {
	.list-extra {
		padding-top: 5px;
	}

	.list-details td {
		width: 16px;
	}
}

.list-status .alert {
	font-size: 17px;
}

/* SIDEBAR
-------------------------------*/
.manager-sidebar .results {
	padding: 10px;
	background-color: #23A96E;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.manager-sidebar .remove {
	cursor: pointer;
}

.manager-sidebar .pager {
	margin: 30px 0 10px 0;
}

.manager-sidebar .pager a {
	float: none;
}

.manager-sidebar .btn-group {
	width: 100%;
}

.manager-sidebar .apply-group button,
.manager-sidebar .apply-group a {
	width: 50%;
}

.manager-sidebar .input-topic a {
	background-color: #666666;
	border-color: #666666;
	color: #ffffff;
	text-decoration: none;
}

.manager-sidebar .apply-group {
	margin-top: 10px;
}

/* QUICK SEARCH
-------------------------------*/
.quick-search.form-group {
	margin: 0 !important;
}

.quick-search a {
	margin-top: 5px !important;
}

.no-result {
	background-color: #EE483B;
	padding: 10px 15px !important;
	font-size: 15px;
	color: #ffffff;
}

/* WHATS NEW
-------------------------------*/
#news ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#news ul li {
	border: 1px dotted #cccccc;
	margin-bottom: 5px;
	padding: 40px 5px 5px 5px;
	position: relative;
	cursor: pointer;
}

#news .news-item {
	padding: 10px;
	position: relative;
	background-color: #f5f5f5;
}

#news .news-item *,
#news .news-item a {
	margin: 0;
	color: #666666;
}

#news .news-item label {
	display: block;
	color: #000000 !important;
}

#news .edit {
	position: absolute;
	z-index: 300;
	top: 5px;
	left: 5px;
}

#news .edit .options {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	background-color: #333333;
	border: 0;
}

/* COLOR SCHEME
-------------------------------*/
#color-scheme input {
	border: none;
	padding: 5px;
	width: 80%;
	background-color: #cccccc;
	cursor: pointer;
}

#color-scheme td {
	vertical-align: middle !important;
	border-color: #f5f5f5;
}

/* LEGAL TEXT
-------------------------------*/
#legal-text .cke {
	margin-bottom: 20px;
}

/* ACCES GROUP
-------------------------------*/
#access-groups .panel-light {
	background-color: #f8f8f8;
}

#access-groups .panel {
	margin-top: 20px;
	overflow: hidden;
}

#access-groups .group-infos {
	font-size: 11px;
	cursor: pointer;
	padding: 5px 0;
	border-top: 1px solid #dddddd;
}

#access-groups .group-infos:hover {
	background-color: #f8f8f8;
}

#access-groups .group-name {
	font-size: 14px;
	margin-bottom: 3px;
}

#access-groups .group-details {
	color: #606060;
}

#access-create label {
	display: block !important;
}

#access-create #reserve-content {
	margin: 20px 0;
}

#access-create input[disabled] {
	cursor: default !important;
}

/* SOCIAL NETWORKS
-------------------------------*/
/* #social-networks .input-group {
	margin
} */

#social-networks .input-group span {
	font-size: 11px;
}

/* TOPICS TREE
-------------------------------*/
#tree .tree-link {
	padding: 5px 0;
	display: block;
	position: relative;
}

#tree .tree-link a,
#tree .tree-link img {
	display: inline-block;
}

#tree .tree-link img {
	margin-top: -7px;
	position: absolute;
	top: 50%;
}

#tree .tree-link a {
	padding-left: 25px;
}

.tree-children {
	padding-left: 10px;
}

.tree-parent {
	padding: 3px 10px;
	border-top: 1px #f5f5f5 solid;
}

.tree-parent * {
	border-top: none;
}

/* CERTIFICATION
-------------------------------*/
#certification-container .btn-submit {
	margin-bottom: 10px !important;
}

/* LOGIN
-------------------------------*/
#login,
#login td {
	height: 100%;
	width: 100%;
}

#login td {
	padding: 10px;
}

#login .form-wrap {
	max-width: 360px;
	margin: 0 auto;
	padding: 30px;
	background-color: #ffffff;
}

#login .form-wrap input {
	margin-bottom: 20px;
}

#login #multi-logo {
	display: block;
	text-align: center;
}

#login #portal-logo {
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}

#login #portal-logo img {
	display: block;
	text-align: center;
	margin: 0 auto;
	max-width: 230px;
	max-height: 100px;
}

.form-control {
	color: #212121;
}

/* ACTIVITY REPORT
-------------------------------*/
#activity-report .activity-item {
	padding: 10px;
	border-top: 1px solid #ddd;
	display: block;
	color: #000000;
}

#activity-report .activity-item:hover {
	text-decoration: none;
	background-color: #f5f5f5 !important;
}

#activity-report .activity-item i {
	color: #777777;
}

#activity-report #table-infos {
	font-size: 11px !important;
}

/* ACTION LOADER
-------------------------------*/
#loading {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.75);
	z-index: 500;
	background-image: url("/image/portal/default/loading-square.gif");
	background-position: center center;
	background-repeat: no-repeat;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.form-danger input,
.form-danger textarea {
	border-color: #a94442;
}

.form-success input,
.form-success input {
	border-color: #2ecc71;
}

/* Fontawesome compatility */
.fa.fa-calendar::before {
	content: "\e109";
}

.is-marginless {
	margin: 0 !important;
}

/* .menu-list li:first-child .color-settings .col{
    position: absolute;
    top: 19px;
} */
table.chapter-status {
	margin-top: 20px;
}

table.module-data {
	margin-top: 20px;
}

.list-details td.btn-show-userlist {
	width: 138px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
}

.text-center {
	text-align: center !important;
}